/* ==========================================================================
   Modals 
============================================================================= */

.modal,
.modal-open {
    overflow: hidden
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.25);
}
.modal {
    position: fixed;
    margin: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1050;
    display: none;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

#leads_result_modal .modal-dialog {
    width: 500px;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#leads_result_modal button.close {
    position: absolute;
    top: -15px;
    right: -12px;
    height: 35px;
    width: 35px;
    font-size: 25px;
    font-weight: 700;
    background: #fff;
    color: #020202;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
    border: 5px solid #000;
    border-radius: 20px;
    z-index: 1;
    opacity: 1;
}

#leads_result_modal button.close span {
    width: 35px;
    line-height: 35px;
    position: absolute;
    top: -7px;
    right: -6px;
    z-index: 0;
}

#leads_result_modal .modal-header {
    border-bottom: 0;
}

#leads_result_modal .modal-body {
    padding: 20px 10px;
}


@media screen and (max-width: 580px) {
    #leads_result_modal .modal-dialog {
        width: 90%;
        margin: 0 auto;
    }
}